<apex:page > 
<h1>Welcome</h1>
Thank you for viewing our DISH Commerical Services Salesforce Live Agent Chat test page!<br />
<br />
Simple chat without PreChat or PostChat
<br />
<!-- START Button code --> 

<img id="liveagent_button_online_57360000000TNhV" style="display: none; border: 0px none; cursor: pointer" onclick="liveagent.startChat('57360000000TNhV')" src="https://dish.secure.force.com/chat/resource/1382467415000/ChatOnline" />

<img id="liveagent_button_offline_57360000000TNhV" style="display: none; border: 0px none; " src="https://dish.secure.force.com/chat/resource/1382467379000/ChatOffline" />

<script type="text/javascript">
if (!window._laq) { window._laq = []; }
window._laq.push(function(){liveagent.showWhenOnline('57360000000TNhV', document.getElementById('liveagent_button_online_57360000000TNhV'));
liveagent.showWhenOffline('57360000000TNhV', document.getElementById('liveagent_button_offline_57360000000TNhV'));
});</script>

<!-- END Button code -->
<br />
<br />
<br />
<br />
<br />
With PreChat page and PostChat page
<br />
<br />
<!-- START Button 2 code --> 
<img id="liveagent_button_online_57360000000TNha" style="display: none; border: 0px none; cursor: pointer" onclick="liveagent.startChat('57360000000TNha')" src="https://dish.secure.force.com/chat/resource/1382622704000/Chatonline2" /><img id="liveagent_button_offline_57360000000TNha" style="display: none; border: 0px none; " src="https://dish.secure.force.com/chat/resource/1382622747000/ChatOffline2" />
<script type="text/javascript">
if (!window._laq) { window._laq = []; }
window._laq.push(function(){liveagent.showWhenOnline('57360000000TNha', document.getElementById('liveagent_button_online_57360000000TNha'));
liveagent.showWhenOffline('57360000000TNha', document.getElementById('liveagent_button_offline_57360000000TNha'));
});</script>


<!-- END Button 2 code -->

<!-- Deployment code -->

<script type='text/javascript' src='https://c.la2w1.salesforceliveagent.com/content/g/js/29.0/deployment.js'></script>
<script type='text/javascript'>
liveagent.init('https://d.la2w1.salesforceliveagent.com/chat', '57260000000TNcZ', '00D600000006sHg');
</script>


</apex:page>